<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>Top 10 Actor Actress Page</title>
</head>
<body>
	<h3>My Top Ten Actors/Actress </h3>
	<ol>
		<li>Hyun Bin</li>
		<li>Lee Min-ho</li>
		<li>Jun Ji-hyun</li>
		<li>Kim Soo-hyun</li>
		<li>Song Joong-ki</li>
		<li>James Reid</li>
		<li>Nadine Lustre</li>
		<li>Daniel Padilla</li>
		<li>Sarah Geronimo</li>
		<li>Kathryn Bernardo</li>
	</ol>

	<a href="../activity.html">Go to Activity Home Page</a>
	<br>
	
	<a href="../music/top10songs.html">Go to My Top 10 Artists Page
	</a>
	<br>

	<a href="../music/top10artists.html">Go to My Top 10 Artists Page</a>
	<br>

	<a href="top10movies.html">Go to My Top 10 Movies Page</a>
		
</body>
</html>